;*********************************************************************
; All Right Reserved, Copyright(C) FUJITSU LIMITED 2004-2007
; 
; Mr.WLANner設定ファイル
; 
; v2.1.7.1
;*********************************************************************

[WLAN]
; 5GHz帯停止メニューの表示
; (日本向け)
Disable5G=1

; ネットワーク検索オプション
ListLevel=0

[Profile]
; 設定可能なプロファイル数
MaxItems=20

[Connect]
; 接続失敗を認識する時間(秒)
ConnectTimeout=20

[Log]
; ログ出力レベル
LogLevel=0
; ログファイル名
FileName=MrWLAN.log
; ログ出力最大サイズ(KB)
Maxsize=1000
Backup=2

[InfoLog]
; 情報ログファイル名
FileName=MrInfo.log
; ログ出力レベル
LogLevel=1

[LinkLog]
; 通信ログファイル名
FileName=Linkspd.log
; ログ出力レベル
LogLevel=0
; ログ取得間隔(秒)
Interval=10

[Display]
; 電波強度の数値表示有無   0:表示しない    1:表示する
SignalLevel=0
; 詳細表示の更新間隔(秒)   0〜x　0:更新なし
Refresh=2

[CustomParam]
Atheros=0

